/* 
    Created on : May 10, 2014, 7:40:20 PM
    Author     : firman
*/
@font-face{
    font-family:'Glyphicons Halflings';
    src:url('../fonts/glyphicons-halflings-regular.eot');
    src:url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
        url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),
        url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

@font-face{
    font-family:'Alfa-slab';
    src:url('../fonts/AlfaSlabOne-Regular.ttf');
}

body{
    background: url(../images/background2.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}

.card {
    width:330px;
    height:400px;
    top:150px;
    margin-left:auto;
    margin-right:auto;
    border-radius:4px;
    -webkit-box-shadow:  0px 3px 5px 3px #000000;
    box-shadow:  0px 5px 5px 3px rgba(0, 0, 0, 0.15);
    background: rgb(245,245,245); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(245,245,245,1) 0%, rgba(235,235,235,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(100%,rgba(235,235,235,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(235,235,235,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(235,235,235,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(235,235,235,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(245,245,245,1) 0%,rgba(235,235,235,1) 100%); /* W3C */
    /*background: rgba(98, 135, 167, .4);*/ 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
    position:relative;
    color:#ADAEB0;
    text-align:center;
    text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.8), inset 0 1px 0 rgba(0, 0, 0, 0.2);
    /*border:0px solid red;*/
    -moz-box-shadow:0 3px 7px rgba(0,0,0,0.3);box-shadow:0 3px 7px rgba(0,0,0,0.3);
    -webkit-background-clip:padding-box;-moz-background-clip:padding-box;
    background-clip:padding-box;
    border: 10px solid transparent;
}/*line-height:480px;*/

.header-card{
    width:90%;
    height:100px;
    top:30px;
    margin-left: auto;
    margin-right: auto;
    position:relative;
    background: url(../images/header-card.png);
    border: 0px solid red;
}

.hang {
    width:70px;
    height:130px;
    background:rgba(255, 255, 255, 0.4);
    border-radius:3px;
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5);
    position:absolute;
    top:-95px;
    left:130px;
    z-index:1;
}

.hang:after {
    content:"";
    width:60px;
    height:90px;
    background:rgba(255, 255, 255, 0.4);
    position:absolute;
    bottom:0;
    left:5px;
    border-radius:3px;
    box-shadow:0 1px 2px rgba(0, 0, 0, 0.4), inset 0 1px 0 rgba(255, 255, 255, 0.5);
}

.hang:before {
    content:"";
    width:70px;
    height:8px;
    background:#42464F;
    position:absolute;
    top:125px;left:0px;
    border-radius:4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.9), inset 0 2px 2px rgba(0, 0, 0, 0.6);
    z-index:4;
}

.details {
    width:14px;
    height:14px;
    box-shadow:0 5px 5px rgba(0, 0, 0, 0.4), inset 0 6px 3px rgba(255, 255, 255, 1);
    border:1px solid rgba(0, 0, 0, 0.1);
    background: #3D3E3E;
    border-radius:100%;
    position:absolute;
    top:10px;
    left:27px;
}

.details:after {
    content:"";
    width:14px;
    height:14px;
    background: #565759;
    border: 1px solid rgba(255, 255, 255, 0.7);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.9), inset 0 2px 6px 3px rgba(0, 0, 0, 0.9);
    border-radius:100%;
    position:absolute;
    top:50px;
    left:0px;
}

.login-form{
    display: block;
    margin-top:15px;
    margin-bottom:0;
    margin-left:auto;
    margin-right:auto;
    width:85%;
    background: #d6d6d6;
    border:1px solid #bfbfbf;
    color:#6c6c6c;
    padding-top: 25px;
}

hr{
    margin-top:25px;
    margin-bottom:5px;
    margin-left:auto;
    margin-right:auto;
    width:85%;
    border-top:1px solid #dddbda;
    border-bottom:1px solid #FFF;
}

#title-header-card{
    vertical-align:middle;
    margin-left:30%;
    font-family:'Telex';
    font-size:18pt;
    color:#004DE6;
    text-shadow: -3px -1px 2px rgba(150, 150, 150, 1);
}